body.custom-background {
    font-size: 85%;
}
body #page, body #colophon{
    width: 96%;
    padding: 0px 2%;
}
#page .site-header {
    height: auto;
    width: 100%;
}
#page .header-logo-wrapper {
    float: none;
    margin: 0 2%;
    width: 96%;
    text-align: center;
}
#page .header-logo-wrapper a{
    display: block;
    text-align: center;
}
#page .main-navigation {
    float: none;
    width: 100%;
    position: relative;
}
#page #menu-toggler {
    text-align: left;
    width: 100%;
    background: url('../images/mobile-nav-background.png') repeat-x;
    line-height: 40px;
    display: block;
}
#page #menu-toggler a {
    background: url("../images/down-arrow.png") no-repeat scroll 95% center rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    font-size: 175%;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding-left: 5%;
    text-decoration: none;
}
#page #top-social-listing {
    margin: 0 0 30px 0;
}
#page .menu-main-navigation-container{
    display: none;
    position: absolute;
    z-index: 100000;
    padding: 0 5%;
    width: 90%;
    background-color: #FEFCF4;
}
#page .menu-main-navigation-container ul#menu-main-navigation{
    width: 100%;
}
#page .menu-main-navigation-container ul#menu-main-navigation li{
    line-height: 35px;
    height: auto;
    display: block;
    width: 100%;
    float: none !important;

}
#page .menu-main-navigation-container ul#menu-main-navigation li .sub-menu{
    width: 100%;
    display: block;
    float: none !important;
    position: relative;
    top: auto;
    margin-left: 20px;
}
.menu-main-navigation-container li ul ul, .menu-main-navigation-container li ul {
    left: 0 !important;
    float: none !important;
}
#menu-main-navigation ul, #top-social-listing {
    float: none !important;
}
#page .menu-main-navigation-container ul#menu-main-navigation li a{
    margin: 0px;
    padding: 0px;
    border: none;
    border-bottom: 1px solid #E5E1D8;
    text-align: left;
    line-height: 35px;
    font-size: 140%;
    width: 100%;
    float: none;
}
#page .menu-main-navigation-container ul#menu-main-navigation li:last-child{
    padding-bottom: 15px;
}
#page .menu-main-navigation-container ul#menu-main-navigation li:last-child a{
    border: none;
}
#page #homeage-listing li.homepage-cta-title {
    display: block;
    margin-right: 0;
    padding-left: 2%;
    padding-right: 2%;
    vertical-align: top;
    width: 96%;
}
#page .homepost-listing li {
    display: inline-block;
    margin: 15px 0 0 0;
    padding: 0 2% 15px 2%;
    vertical-align: top;
    width: 96%;
}
#page .homecta-listing li .home-gallery-image, #page .homepost-listing li .home-gallery-image {
    display: inline-block;
    width: 60%;
}
#page .homepost-listing li {
    padding: 0;
}
#page .homepost-listing li .home-gallery-image {
    width: 22%;
    padding-right: 1%;
}

#page .home-gallery-image {
    width: 148px !important;
}

body #page, body #colophon {
    margin-top: 30px;
}
#page .homecta-listing li .home-gallery-details, #page .homepost-listing li .home-gallery-details {
    display: inline-block;
    vertical-align: top;
    width: 37%;
}
#page .homepost-listing .home-gallery-details {
    width: 42% !important;
    padding-left: 3%;
}
.header-logo-wrapper a img {
    float: none !important;
}
#top-social-listing{
    left: 0;
    top: -35px;
    position: absolute;
    float: left;
}
#footer-inner-wrapper{
    width: 100%;
}
#footer-inner-wrapper .footer-wrapper.left-side, #footer-inner-wrapper .footer-wrapper.right-side {
    float: none;
    width: 100%;
    display: block;
}
#footer-inner-wrapper .footer-wrapper.left-side{
    min-height: 210px;
    margin-bottom: 10px;
}
#footer-inner-wrapper .footer-wrapper.right-side{
    padding-bottom: 1px;
}
.page-template-page-templatesgeneric-with-column-php #page #main #primary #content.with-column .entry-content {
    float: none;
    width: 100%;
}
#page .generic-column-widget {
    float: none;
    width: 100%;
}
#page #programs-listing li {
    display: block;
    margin: 20px 2% 0 2%;
    width: 96%;
}
#page #media-listing li {
    display: block;
    margin: 20px 2% 0 2%;
    width: 96%;
}
#page #content.single-program .single-program-left, #page #content.single-media .single-media-left {
    border-bottom: 1px solid #B98E6E;
    float: none;
    margin-left: 2%;
    max-width: 645px;
    padding: 0 0 10px;
    width: 98%;
}
#page #content.single-program #single-program-sidebar, #page #content.single-media #single-media-sidebar {
    float: none;
    margin-top: 20px;
    width: 100%;
}
#page #content.single-program .program-image-wrapper {
    float: none;
    width: 100%;
}
#page #content.single-program .entry-content {
    color: #000000;
    font-size: 95%;
    line-height: 130%;
    width: 100%;
}
.category #page .with-column .post-wrapper, .single-post #page .with-column .post-wrapper, .search  #page .with-column .post-wrapper, .error404 #page .with-column .post-wrapper, .archive #page .with-column .post-wrapper {
    float: none;
    width: 100%;
}
.category #page .with-column #secondary, .single-post #page .with-column #secondary, .error404 #page .with-column #secondary, .search #page .with-column #secondary, .archive #page .with-column #secondary {
    float: none;
    width: 100%;
}
.single-gallery #page  #content .gallery_box_single {
    float: none;
    max-width: 645px;
    width: 100%;
}
.single-gallery #page #content #gallery-sidebar {
    float: none;
    width: 100%;
}
#media-listing li .media-details .description {
    margin-bottom: 15px;
}
#main #content h2 {
    line-height: 16px !important;
}
.albums-listing li {
    font-size: .6em !important;
    line-height: 14px !important;
}
.brown-title-right{
   padding-top: 12px;
}